Subject: Re: [GIT PULL v1] Improve IPsec limits, ESN and replay window

From: Leon Romanovsky <[email-masked]>
Date: Fri, 7 Apr 2023 22:01:55 +0300

On Thu, Apr 06, 2023 at 10:19:02AM +0300, Leon Romanovsky wrote:
> This series overcomes existing hardware limitations in Mellanox ConnectX
> devices around handling IPsec soft and hard limits.
> 
> In addition, the ESN logic is tied and added an interface to configure
> replay window sequence numbers through existing iproute2 interface.
> 
>   ip xfrm state ... [ replay-seq SEQ ] [ replay-oseq SEQ ]
>                     [ replay-seq-hi SEQ ] [ replay-oseq-hi SEQ ]
> 
> Link: https://lore.kernel.org/all/[email-masked]
> Signed-off-by: Leon Romanovsky <[email-masked]>
> ----------------------------------------------------------------

Hi,

I see that this PR is marked as "Awaiting upstream".
What does it mean in context of this PR?
https://patchwork.kernel.org/project/netdevbpf/patch/[email-masked]/

Thanks